CCS 11 the latest AIX APARs (IZxxxxx) are not verified by OS Patch Assessment Standards

Article:TECH199620  |  Created: 2012-11-12  |  Updated: 2013-02-06  |  Article URL http://www.symantec.com/docs/TECH199620
Article Type
Technical Solution


Issue



In CCS 11 the latest AIX APARs (for example IZxxxxx) are not verified by OS Patch Assessment section of Standards like for example: Security Essentials Standard  for AIX 5.x and 6.1.


Solution



1. The CCS 11 Standard: 'Security Essentials Standard for AIX 5.x and 6.1' is not updated frequently therefore it should not be used for OS Patch Assessment.

 

2. In order to run an evaluation of latest AIX OS Patches it is necessary to relay on the ESM part of the CCS System as at the moment only this part is updated with latest OS Patch checks.

 

3. In order to check in CCS11 the latest OS Patches on AIX, please follow the steps below:

 

a. Install ESM 11 Console - installation binaries are provided with CCS 11.

 

b. Download the Security Essentials Standard for AIX 5.x and 6.1 policy in order to install it on ESM Manager 11

 

c. Export the Security Essentials Standard for AIX 5.x and 6.1 policy from ESM Manager and convert the ESM Policy to CCS Standard

 

d. Import the CCS Standard to CCS Console

 

e. Install the CCS Agent on the target machine and activate the Message Based Content in CCS




Article URL http://www.symantec.com/docs/TECH199620


Terms of use for this information are found in Legal Notices